{% load staticfiles %}
<div class="col-md-4 item-block animate-box" data-animate-effect="fadeIn">
    <div class="fh5co-property">
            <figure>
                    <a href="{% url 'detail'  property_id=e.id %}"><img src="{{ e.img.imgfile.url }}" alt="images" class="img-responsive"></a>
                    <span class="tag">Flat For Sale</span>
                    <span class="price-tag"><strong>NRs.{{e.price}}<strong>/month</span>
            </figure>
            <div class="fh5co-property-innter">
                    <h3><a href="{% url 'detail'  property_id=e.id %}">In {{e.location}}</a></h3>
            </div>
        <p class="fh5co-property-specification">
                <span><strong>{{e.area}}</strong> Sq Ft</span>  <span><strong>3</strong> Beds</span>  <span><strong>3.5</strong> Baths</span>  <span><strong>2</strong> Parking</span>
        </p>
    </div>
</div>

